Upgrade 1.6 to 2.0 elastix version

Discussion in 'General' started by andrea.consadori, Aug 9, 2010.

  1. andrea.consadori

    Joined:
    May 2, 2009
    Messages:
    8
    Likes Received:
    0
    Hi,
    i just read some post but i don't find how to fix.

    i've changed repostitory before upgrade

    example:
    mirrorlist=http://mirror.elastix.org/?release=2&arch=$basearch&repo=base

    i've change in every repository from 1 to 2

    now when i make yum update i've this error

    elastix-firstboot-2.0.0-10.noarch from elastix-updates has depsolving problems
    --> elastix-firstboot conflicts with elastix-mysqldbdata
    Error: elastix-firstboot conflicts with elastix-mysqldbdata


    how can i fix this dependancy?

    i read that if i remove exlastix-mysqldbdata elastix server stop working...
     
  2. andrea.consadori

    Joined:
    May 2, 2009
    Messages:
    8
    Likes Received:
    0
    as read on other post there's no upgrade feature now...
    so i make a fresh install and i copy my 1.6 config to 2.0 config by hand
     

Share This Page